/* ################################################# */
/* ################    CONTENT DESIGN    ########### */
/* ################################################# */


.content_object,
.teaser,
.pagelist,
.wwe3_form_container {
  margin-bottom: 20px;
}

.msie .content_object,
.msie .teaser,
.msie .pagelist {
  height: 1%;
}

.extra_link 
{
  margin-top: 3px !important;
}

.msie .ttype_1 .extra_link
{
  margin-top: 0px !important;
  position: relative;
  top: -2px;
  overflow: visible;
  height: 1%;
}

/* ###############################      PAGE_BODY_MAIN_CONTENT       ########################## */

.category {
  line-height: 1em;
  display: block;
  padding-bottom: 4px;
}

.category a {
  font-weight: bold;
}

.img_description {
  background: #e6e4e7;
  padding: 3px;
}

.img_container {
  overflow: hidden;
}

/* IMAGES */
#page_head_another_content img,
#page_head_another_content .img_container,
#page_body_main_content img,
#page_body_main_content .img_container {
  float: left;
  margin: 0 10px 5px 0;
}

#page_head_another_content .teaser img,
#page_body_main_content .teaser img {
  float: none;
  margin: 0;
}

#page_head_another_content .teaser h2,
#page_body_main_content .teaser h2 {
  font-size: 1.1em;
}

.category a,
.category a:visited,
.teaser h2 a,
.teaser h2 a:visited,
.nt_linked h2 a,
.nt_linked h2 a:visited{
  color: #232323;
}

.category a:hover,
.category a:focus,
.category a:active,
.teaser h2 a:hover,
.teaser h2 a:focus,
.teaser h2 a:active,
.nt_linked h2 a:hover,
.nt_linked h2 a:focus,
.nt_linked h2 a:active {
  color: #e3001a;
}

#page_body_main_content .firsttitle {
  font-size: 1.5em;
  margin-bottom: 12px;
}

/* LISTS */
#page_body_main_content .richtext ol {
  padding: 0;
  margin: 0 0 0 30px;
}

#page_body_main_content .richtext ul {
  padding: 0 0 0 18px;
  margin: 0;
  overflow: auto;
}

.msie6 #page_body_main_content .richtext ul {
  height: 1%;
}

#page_body_main_content .pagelist ul,
#page_body_main_content .newslist ul,
#page_body_main_content .searchlist ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

#page_body_main_content .searchlist ul li {
  padding-bottom: 5px;
}


/* Links */

.extra_link,
.eventlist li,
.linklist li,
#page_body_right_content h2,
#page_body_left_content h2 {
  list-style-type: none;
  display: block;
  border-top: 1px dashed #bababa;
  border-bottom: 1px dashed #bababa;
  line-height: 1.7em;
  margin-top: -1px;
  background: #e6e4e7;
}

#page_body_main_content .extra_link:hover,
.eventlist li:hover,
.linklist li:hover {
  background-color: #d6d6d6;
}

.extra_link a.intern,
.eventlist a.intern,
.linklist a.intern {
  padding-left: 13px;
  background: url(../../img/igm11/link_arrow.gif) left center no-repeat;
}

.extra_link a.extern,
.linklist a.extern {
  padding-left: 13px;
  background: url(http://www.gleichearbeit-gleichesgeld.de/static/img/igm11/link_arrow_ext.gif) left center no-repeat;
}

.extra_link a.download,
.linklist a.download {
  padding-left: 13px;
  background: url(http://www.gleichearbeit-gleichesgeld.de/static/img/igm11/link_arrow_down.gif) left center no-repeat;
}

.linklist a {
  display: block;
}


/** GOOGLE MAP **/

.satellite_map .richtext {
  padding: 7px 9px;
}

.satellite_map .view {
  width: 570px;
  height: 570px;
}

.satellite_map .view a:hover,
.satellite_map .view a:focus,
.satellite_map .view a:active{
  background-color: transparent;
}

.trucktour #iwsw {
  text-align: justify;
}

.trucktour #iwsw ul {
  list-style: none;
  margin: 5px 0;
  padding-top: 5px;
}

.trucktour #iwsw table {
  width: 100%;
  margin: 5px auto;
  clear: left;
}

.trucktour #iwsw table td {
  padding-top: 5px;
  text-align: center;
}

.trucktour #basics {
  width: 280px;
}

.msie v,
.msie v * {
  behavior:url(http://www.gleichearbeit-gleichesgeld.de/static/style/igm11/igm11_co.css#default#VML);
}

/* ################################    RANDSPALTEN     ####################### */

#page_body_left_content .content_object,
#page_body_left_content .teaser
#page_body_right_content .content_object,
#page_body_right_content .teaser {
  position: relative;
}

.msie6 #page_body_right_content {
  word-wrap: break-word;
}

#page_body_left_content h2,
#page_body_right_content h2 {
  font-size: 1em;
  margin: 0;
  padding-left: 2px;
}

#page_body_left_content .richtext,
#page_body_right_content .richtext {
  margin-top: 3px;
}

#page_body_right_content h2.special {
  padding-left: 40px;
}

#page_body_left_content .rt_ext a.more,
#page_body_right_content .rt_ext a.more,
#page_body_right_content .supporterlistphoto a {
  display: block;
  border-top: 1px dashed #bababa;
  border-bottom: 1px dashed #bababa;
  line-height: 1.7em;
  padding-left: 13px;
  background: #e6e4e7 url(../../img/igm11/link_arrow.gif) left center no-repeat;
}

.msie #page_body_left_content .rt_ext a.more,
.msie #page_body_right_content .rt_ext a.more,
.msie #page_body_right_content .supporterlistphoto a {
  margin-top: -1px;
  height: 1%;
}

.supporterlist table {
  width: 100%;
}

/* ##################################      PAGE_BODY_COLS      ################################ */


/* ------------ PAGE_BODY_COLS_FOOT ---------- */
#page_body_cols_foot {
  padding: 5px;
  border-top: 1px dashed #bababa;
  clear: both;
}

#page_body_cols_foot img{
  margin: 0 2px 0 0;
}

#page_body_cols_foot a {
  color: #000;
}

#page_body_cols_foot a:hover {
  color: #e3001a;
}

/* ###############################       PAGE_FOOT         ############################### */


/* PAGE_FOOT  */
#page_foot{
  position: absolute;
  font-size: .9em;
  clear: both;
  color: #232323;
  width: 780px;
  padding: 10px 8px 0 5px;
  margin-left: -5px;
  background: url(../../img/igm11/verlauf_u.png) no-repeat top left;
}

.msie6 #page_foot {
  background: none;
}

#page_foot a{
  text-decoration: none;
  color: #232323;
}

#page_foot a:visited{
  color: #232323;
}

#page_foot a:hover,
#page_foot a:focus,
#page_foot a:active{
  text-decoration: underline;
  background: none;
}

#page_foot .ww,
#page_foot .ww a {
  color: #666;
}